Bug 711055 - [abrt] telepathy-mission-control-5.7.11-1.fc15: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-5.7.11-1.fc15: Process /usr/libexec/mission-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b925bb25a5434eb1beb57a0c904...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-06 12:00 UTC by Gregor Hlawacek
Modified: 2011-09-02 05:28 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.8.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-02 05:28:23 UTC
Type: ---


Attachments (Terms of Use)

Description Gregor Hlawacek 2011-06-06 12:00:07 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/mission-control-5
component:      telepathy-mission-control
crash_function: _mcd_client_proxy_handler_get_all_cb
executable:     /usr/libexec/mission-control-5
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-mission-control-5.7.11-1.fc15
rating:         4
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
time:           Mon Jun  6 13:55:59 2011
uid:            500
username:       lawa

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 27564]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003091c36415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7f6ab5e027c0 (LWP 27564)):
:#0  0x0000003091c36415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 27564
:        selftid = 27564
:#1  0x0000003091c37d2b in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3091f981e0 <main_arena>, sa_sigaction = 0x3091f981e0 <main_arena>}, sa_mask = {__val = {130784, 1, 208604206627, 2048, 4294967296, 27922496, 27922496, 27924768, 27924768, 27579328, 27924768, 140, 1, 0, 208633371331, 27922496}}, sa_flags = -1819909094, sa_restorer = 0x3094c4954b}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000309386693d in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x3094c4da20 "_mcd_client_proxy_handler_get_all_cb", message=0x1a2dec0 "assertion failed: (self->priv->unique_name != NULL)") at gtestutils.c:1358
:        lstr = "667\000\377\177\000\000\060v\002}\377\177\000\000\320O\245\001\000\000\000\000\300\321\304\224\060\000\000"
:        s = 0x1a4d3c0 ""
:#3  0x0000003093866e62 in g_assertion_message_expr (domain=0x3094c4954b "mcd", file=0x3094c4cc57 "mcd-client.c", line=667, func=0x3094c4da20 "_mcd_client_proxy_handler_get_all_cb", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x0000003094c24276 in _mcd_client_proxy_handler_get_all_cb (proxy=<optimized out>, properties=0x1a87370 = {...}, error=0x0, p=<optimized out>, o=<optimized out>) at mcd-client.c:718
:        self = 0x1a405b0 [McdClientProxy]
:        bus_name = 0x1a34700 "org.freedesktop.Telepathy.Client.Empathy.FileTransfer"
:        filters = <optimized out>
:        handled_channels = <optimized out>
:        bypass = <optimized out>
:        __PRETTY_FUNCTION__ = "_mcd_client_proxy_handler_get_all_cb"
:#5  0x00000030acb01528 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x1a405b0 [McdClientProxy], error=0x0, args=0x1aa1300, generic_callback=0x3094c24040 <_mcd_client_proxy_handler_get_all_cb>, user_data=<optimized out>, weak_object=<optimized out>) at _gen/tp-cli-generic-body.h:1190
:        callback = 0x3094c24040 <_mcd_client_proxy_handler_get_all_cb>
:#6  0x00000030acb07670 in tp_proxy_pending_call_idle_invoke (p=0x1a204c0) at proxy-methods.c:153
:        pc = 0x1a204c0
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#7  0x0000003093842b6d in g_main_dispatch (context=0x1a1b490) at gmain.c:2440
:        dispatch = 0x309383eb20 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x1a204c0
:        callback = 0x30acb07600 <tp_proxy_pending_call_idle_invoke>
:        cb_funcs = 0x3093b15c30
:        cb_data = 0x1a55400
:        current_source_link = {data = 0x1aa0ad0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1aa0ad0
:        current = 0x1a39ac0
:        i = <optimized out>
:#8  g_main_context_dispatch (context=0x1a1b490) at gmain.c:3013
:No locals.
:#9  0x0000003093843348 in g_main_context_iterate (context=0x1a1b490, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = 0
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#10 0x000000309384398d in g_main_loop_run (loop=0x1a20000) at gmain.c:3299
:        self = 0x1a0a060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#11 0x0000000000400cb5 in main (argc=<optimized out>, argv=<optimized out>) at mc-server.c:78
:        mcd = 0x1a22010 [McdService]
:From                To                  Syms Read   Shared Object Library
:0x00000030aca41e40  0x00000030acb2ae7c  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x00000030a100a400  0x00000030a101c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003096029480  0x00000030960d2b8c  Yes         /lib64/libgio-2.0.so.0
:0x000000309b4076f0  0x000000309b43050c  Yes         /lib64/libdbus-1.so.3
:0x0000003092005690  0x0000003092010a4c  Yes         /lib64/libpthread.so.0
:0x0000003094809910  0x0000003094839d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003095800fe0  0x0000003095801f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003094401560  0x0000003094402a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003092c021b0  0x0000003092c055ec  Yes         /lib64/librt.so.1
:0x0000003093816c70  0x00000030938adefc  Yes         /lib64/libglib-2.0.so.0
:0x0000003094c15280  0x0000003094c494fc  Yes         /usr/lib64/libmissioncontrol-server-5.7.11.so
:0x00000030950031d0  0x00000030950064fc  Yes         /usr/lib64/libmission-control-plugins.so.0
:0x0000003091c1ec80  0x0000003091d428ac  Yes         /lib64/libc.so.6
:0x00000030934028a0  0x00000030934120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003092800de0  0x000000309280191c  Yes         /lib64/libdl.so.2
:0x0000003094003890  0x000000309401394c  Yes         /lib64/libresolv.so.2
:0x0000003093001e70  0x000000309300e67c  Yes         /lib64/libz.so.1
:0x0000003093c05980  0x0000003093c159dc  Yes         /lib64/libselinux.so.1
:0x0000003091800b20  0x000000309181954a  Yes         /lib64/ld-linux-x86-64.so.2
:0x00000030924095a0  0x0000003092419d5c  Yes         /usr/lib64/libmcclient-5.7.11.so
:0x00000030a5c06ee0  0x00000030a5c16b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00000030a3006e00  0x00000030a304fd7c  Yes         /lib64/libgcrypt.so.11
:0x00000030a1c00840  0x00000030a1c00dcc  Yes         /lib64/libgpg-error.so.0
:0x00007f6ab5bcc190  0x00007f6ab5bd35dc  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x1aa0b40 "mcd:ERROR:mcd-client.c:667:_mcd_client_proxy_handler_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:rax            0x0	0
:rbx            0x1a4d3c0	27579328
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x6bac	27564
:rdi            0x6bac	27564
:rbp            0x3093b163e0	0x3093b163e0
:rsp            0x7fff7d0274b8	0x7fff7d0274b8
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x206	518
:r12            0x3094c4da20	208654359072
:r13            0x1a2dec0	27451072
:r14            0x3093b15c30	208636304432
:r15            0x1a1b490	27374736
:rip            0x3091c36415	0x3091c36415 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x0000003091c363e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003091c363e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003091c363f0 <+16>:	test   %esi,%esi
:   0x0000003091c363f2 <+18>:	jne    0x3091c36420 <raise+64>
:   0x0000003091c363f4 <+20>:	mov    $0xba,%eax
:   0x0000003091c363f9 <+25>:	syscall 
:   0x0000003091c363fb <+27>:	mov    %eax,%esi
:   0x0000003091c363fd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003091c36405 <+37>:	movslq %edi,%rdx
:   0x0000003091c36408 <+40>:	movslq %esi,%rsi
:   0x0000003091c3640b <+43>:	movslq %eax,%rdi
:   0x0000003091c3640e <+46>:	mov    $0xea,%eax
:   0x0000003091c36413 <+51>:	syscall 
:=> 0x0000003091c36415 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003091c3641b <+59>:	ja     0x3091c3642f <raise+79>
:   0x0000003091c3641d <+61>:	repz retq 
:   0x0000003091c3641f <+63>:	nop
:   0x0000003091c36420 <+64>:	test   %eax,%eax
:   0x0000003091c36422 <+66>:	jg     0x3091c36405 <raise+37>
:   0x0000003091c36424 <+68>:	test   $0x7fffffff,%eax
:   0x0000003091c36429 <+73>:	je     0x3091c36440 <raise+96>
:   0x0000003091c3642b <+75>:	neg    %eax
:   0x0000003091c3642d <+77>:	jmp    0x3091c36405 <raise+37>
:   0x0000003091c3642f <+79>:	mov    0x35fb6a(%rip),%rdx        # 0x3091f95fa0
:   0x0000003091c36436 <+86>:	neg    %eax
:   0x0000003091c36438 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003091c3643b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003091c3643f <+95>:	retq   
:   0x0000003091c36440 <+96>:	mov    %esi,%eax
:   0x0000003091c36442 <+98>:	jmp    0x3091c36405 <raise+37>
:End of assembler dump.

build_ids:
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f65baade131f67f424c4167cb2f046cb63a96c01
:5d363f921f4545ef2e76fa9405d096745d4177fd
:018b47510edca73b3c78188079f67ce3cfe41331
:e77bfaba48379f65c9104f2246bf123a10a4fde3
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:024e6984e3764a2cc3cb5a175a8b8acd57886c0d
:4953d1f613914126bccceb3cb96386647ffba9df
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:e49dde950fb0d47952e77460fb78cdd88ba4b831
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:6f0c9f21eb0018899610cec0d126ef5562d6fa20
:5cc111ce758441128d08b5bc105a37addbc28a93
:723f24ea89a5926eeab0cf8389a82b9a8fbf38a5
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:c08ee75747f49663df26be3e321cb24fbf70a426
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0

dsos:
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306507527
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1306507542
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1306507743
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306507534
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306507527
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306507466
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306507508
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306507527
:/usr/lib64/libmcclient-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1306507743
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306507517
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306507527
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1306507743
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306507507
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1306507504
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.x86_64 (Fedora Project) 1306507535
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1306507527
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306507517
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306507525
:/usr/lib64/libmissioncontrol-server-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1306507743

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-WfU9vdca5M,guid=7c470d011eef3314dc8ac64100091585
:XDG_SESSION_COOKIE=94d7aa60ebcd4aaf90f9bf690000000d-1307361349.301434-94113208
:XDG_RUNTIME_DIR=/run/user/lawa
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-yfIQQd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/27277,unix/unix:/tmp/.ICE-unix/27277
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=lawa
:XDG_SESSION_ID=173
:GPG_AGENT_INFO=/tmp/keyring-yfIQQd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WfU9vdca5M,guid=7c470d011eef3314dc8ac64100091585
:XAUTHORITY=/var/run/gdm/auth-for-lawa-RIci2N/database
:USER=lawa
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=27269
:SHLVL=1
:PWD=/home/lawa
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-yfIQQd
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=lawa
:HOME=/home/lawa

event_log:
:2011-06-06-13:57:15> Analyzing coredump 'coredump'
:2011-06-06-13:57:16  Coredump references 25 debuginfo files, 25 of them are not installed
:2011-06-06-13:57:25  Looking for needed packages in repositories
:2011-06-06-13:57:37  Packages to download: 12
:2011-06-06-13:57:37  Downloading 147.65Mb, installed size: 796.72Mb
:2011-06-06-13:57:37  Downloading (1 of 12) libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm: 100%
:2011-06-06-13:57:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm
:2011-06-06-13:57:37  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.9-2.fc15.x86_64.rpm
:2011-06-06-13:57:41  Downloading (2 of 12) gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm: 100%
:2011-06-06-13:57:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm
:2011-06-06-13:57:59  Caching files from unpacked.cpio made from gcc-debuginfo-4.6.0-7.fc15.x86_64.rpm
:2011-06-06-13:58:07  Downloading (3 of 12) libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-06-13:58:07  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.x86_64.rpm
:2011-06-06-13:58:08  Downloading (4 of 12) dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-06-06-13:58:08  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.x86_64.rpm
:2011-06-06-13:58:08  Downloading (5 of 12) libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm
:2011-06-06-13:58:08  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.4.6-1.fc15.x86_64.rpm
:2011-06-06-13:58:09  Downloading (6 of 12) glibc-debuginfo-2.13.90-9.x86_64.rpm: 100%
:2011-06-06-13:58:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-06-06-13:58:11  Caching files from unpacked.cpio made from glibc-debuginfo-2.13.90-9.x86_64.rpm
:2011-06-06-13:58:12  Downloading (7 of 12) telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm
:2011-06-06-13:58:12  Caching files from unpacked.cpio made from telepathy-mission-control-debuginfo-5.7.11-1.fc15.x86_64.rpm
:2011-06-06-13:58:13  Downloading (8 of 12) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-06-06-13:58:13  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-06-06-13:58:14  Downloading (9 of 12) telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm
:2011-06-06-13:58:15  Caching files from unpacked.cpio made from telepathy-glib-debuginfo-0.14.5-1.fc15.x86_64.rpm
:2011-06-06-13:58:15  Downloading (10 of 12) zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-06-13:58:15  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.x86_64.rpm
:2011-06-06-13:58:15  Downloading (11 of 12) dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-06-13:58:16  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-4.fc15.x86_64.rpm
:2011-06-06-13:58:16  Downloading (12 of 12) libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm: 100%
:2011-06-06-13:58:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782/libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-06-13:58:16  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-06-13:58:16  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-06-13:57:16.27782
:2011-06-06-13:58:18  Backtrace is generated and saved, 8396 bytes

maps:
:00400000-00402000 r-xp 00000000 fd:00 26356                              /usr/libexec/mission-control-5
:00601000-00603000 rw-p 00001000 fd:00 26356                              /usr/libexec/mission-control-5
:01a0a000-01ac2000 rw-p 00000000 00:00 0                                  [heap]
:3091800000-3091821000 r-xp 00000000 fd:00 6405                           /lib64/ld-2.13.90.so
:3091a20000-3091a21000 r--p 00020000 fd:00 6405                           /lib64/ld-2.13.90.so
:3091a21000-3091a22000 rw-p 00021000 fd:00 6405                           /lib64/ld-2.13.90.so
:3091a22000-3091a23000 rw-p 00000000 00:00 0 
:3091c00000-3091d92000 r-xp 00000000 fd:00 6418                           /lib64/libc-2.13.90.so
:3091d92000-3091f92000 ---p 00192000 fd:00 6418                           /lib64/libc-2.13.90.so
:3091f92000-3091f96000 r--p 00192000 fd:00 6418                           /lib64/libc-2.13.90.so
:3091f96000-3091f97000 rw-p 00196000 fd:00 6418                           /lib64/libc-2.13.90.so
:3091f97000-3091f9d000 rw-p 00000000 00:00 0 
:3092000000-3092017000 r-xp 00000000 fd:00 13171                          /lib64/libpthread-2.13.90.so
:3092017000-3092216000 ---p 00017000 fd:00 13171                          /lib64/libpthread-2.13.90.so
:3092216000-3092217000 r--p 00016000 fd:00 13171                          /lib64/libpthread-2.13.90.so
:3092217000-3092218000 rw-p 00017000 fd:00 13171                          /lib64/libpthread-2.13.90.so
:3092218000-309221c000 rw-p 00000000 00:00 0 
:3092400000-3092422000 r-xp 00000000 fd:00 28194                          /usr/lib64/libmcclient-5.7.11.so
:3092422000-3092622000 ---p 00022000 fd:00 28194                          /usr/lib64/libmcclient-5.7.11.so
:3092622000-3092624000 rw-p 00022000 fd:00 28194                          /usr/lib64/libmcclient-5.7.11.so
:3092800000-3092802000 r-xp 00000000 fd:00 13173                          /lib64/libdl-2.13.90.so
:3092802000-3092a02000 ---p 00002000 fd:00 13173                          /lib64/libdl-2.13.90.so
:3092a02000-3092a03000 r--p 00002000 fd:00 13173                          /lib64/libdl-2.13.90.so
:3092a03000-3092a04000 rw-p 00003000 fd:00 13173                          /lib64/libdl-2.13.90.so
:3092c00000-3092c07000 r-xp 00000000 fd:00 13172                          /lib64/librt-2.13.90.so
:3092c07000-3092e06000 ---p 00007000 fd:00 13172                          /lib64/librt-2.13.90.so
:3092e06000-3092e07000 r--p 00006000 fd:00 13172                          /lib64/librt-2.13.90.so
:3092e07000-3092e08000 rw-p 00007000 fd:00 13172                          /lib64/librt-2.13.90.so
:3093000000-3093016000 r-xp 00000000 fd:00 13798                          /lib64/libz.so.1.2.5
:3093016000-3093216000 ---p 00016000 fd:00 13798                          /lib64/libz.so.1.2.5
:3093216000-3093217000 rw-p 00016000 fd:00 13798                          /lib64/libz.so.1.2.5
:3093400000-3093415000 r-xp 00000000 fd:00 13480                          /lib64/libgcc_s-4.6.0-20110509.so.1
:3093415000-3093614000 ---p 00015000 fd:00 13480                          /lib64/libgcc_s-4.6.0-20110509.so.1
:3093614000-3093615000 rw-p 00014000 fd:00 13480                          /lib64/libgcc_s-4.6.0-20110509.so.1
:3093800000-3093915000 r-xp 00000000 fd:00 15904                          /lib64/libglib-2.0.so.0.2800.6
:3093915000-3093b15000 ---p 00115000 fd:00 15904                          /lib64/libglib-2.0.so.0.2800.6
:3093b15000-3093b16000 rw-p 00115000 fd:00 15904                          /lib64/libglib-2.0.so.0.2800.6
:3093b16000-3093b17000 rw-p 00000000 00:00 0 
:3093c00000-3093c1d000 r-xp 00000000 fd:00 13187                          /lib64/libselinux.so.1
:3093c1d000-3093e1c000 ---p 0001d000 fd:00 13187                          /lib64/libselinux.so.1
:3093e1c000-3093e1d000 r--p 0001c000 fd:00 13187                          /lib64/libselinux.so.1
:3093e1d000-3093e1e000 rw-p 0001d000 fd:00 13187                          /lib64/libselinux.so.1
:3093e1e000-3093e1f000 rw-p 00000000 00:00 0 
:3094000000-3094017000 r-xp 00000000 fd:00 13178                          /lib64/libresolv-2.13.90.so
:3094017000-3094217000 ---p 00017000 fd:00 13178                          /lib64/libresolv-2.13.90.so
:3094217000-3094218000 r--p 00017000 fd:00 13178                          /lib64/libresolv-2.13.90.so
:3094218000-3094219000 rw-p 00018000 fd:00 13178                          /lib64/libresolv-2.13.90.so
:3094219000-309421b000 rw-p 00000000 00:00 0 
:3094400000-3094404000 r-xp 00000000 fd:00 16610                          /lib64/libgthread-2.0.so.0.2800.6
:3094404000-3094603000 ---p 00004000 fd:00 16610                          /lib64/libgthread-2.0.so.0.2800.6
:3094603000-3094604000 rw-p 00003000 fd:00 16610                          /lib64/libgthread-2.0.so.0.2800.6
:3094800000-309484c000 r-xp 00000000 fd:00 16611                          /lib64/libgobject-2.0.so.0.2800.6
:309484c000-3094a4b000 ---p 0004c000 fd:00 16611                          /lib64/libgobject-2.0.so.0.2800.6
:3094a4b000-3094a4d000 rw-p 0004b000 fd:00 16611                          /lib64/libgobject-2.0.so.0.2800.6
:3094a4d000-3094a4e000 rw-p 00000000 00:00 0 
:3094c00000-3094c66000 r-xp 00000000 fd:00 28773                          /usr/lib64/libmissioncontrol-server-5.7.11.so
:3094c66000-3094e66000 ---p 00066000 fd:00 28773                          /usr/lib64/libmissioncontrol-server-5.7.11.so
:3094e66000-3094e6a000 rw-p 00066000 fd:00 28773                          /usr/lib64/libmissioncontrol-server-5.7.11.so
:3095000000-3095009000 r-xp 00000000 fd:00 27208                          /usr/lib64/libmission-control-plugins.so.0.3.0
:3095009000-3095209000 ---p 00009000 fd:00 27208                          /usr/lib64/libmission-control-plugins.so.0.3.0
:3095209000-309520a000 rw-p 00009000 fd:00 27208                          /usr/lib64/libmission-control-plugins.so.0.3.0
:3095800000-3095803000 r-xp 00000000 fd:00 16612                          /lib64/libgmodule-2.0.so.0.2800.6
:3095803000-3095a02000 ---p 00003000 fd:00 16612                          /lib64/libgmodule-2.0.so.0.2800.6
:3095a02000-3095a03000 rw-p 00002000 fd:00 16612                          /lib64/libgmodule-2.0.so.0.2800.6
:3096000000-3096121000 r-xp 00000000 fd:00 16613                          /lib64/libgio-2.0.so.0.2800.6
:3096121000-3096320000 ---p 00121000 fd:00 16613                          /lib64/libgio-2.0.so.0.2800.6
:3096320000-3096326000 rw-p 00120000 fd:00 16613                          /lib64/libgio-2.0.so.0.2800.6
:3096326000-3096327000 rw-p 00000000 00:00 0 
:309b400000-309b442000 r-xp 00000000 fd:00 18793                          /lib64/libdbus-1.so.3.5.4
:309b442000-309b642000 ---p 00042000 fd:00 18793                          /lib64/libdbus-1.so.3.5.4
:309b642000-309b643000 r--p 00042000 fd:00 18793                          /lib64/libdbus-1.so.3.5.4
:309b643000-309b644000 rw-p 00043000 fd:00 18793                          /lib64/libdbus-1.so.3.5.4
:30a1000000-30a1025000 r-xp 00000000 fd:00 18804                          /usr/lib64/libdbus-glib-1.so.2.1.0
:30a1025000-30a1224000 ---p 00025000 fd:00 18804                          /usr/lib64/libdbus-glib-1.so.2.1.0
:30a1224000-30a1226000 rw-p 00024000 fd:00 18804                          /usr/lib64/libdbus-glib-1.so.2.1.0
:30a1c00000-30a1c03000 r-xp 00000000 fd:00 16619                          /lib64/libgpg-error.so.0.7.0
:30a1c03000-30a1e02000 ---p 00003000 fd:00 16619                          /lib64/libgpg-error.so.0.7.0
:30a1e02000-30a1e03000 rw-p 00002000 fd:00 16619                          /lib64/libgpg-error.so.0.7.0
:30a3000000-30a3071000 r-xp 00000000 fd:00 17498                          /lib64/libgcrypt.so.11.6.0
:30a3071000-30a3270000 ---p 00071000 fd:00 17498                          /lib64/libgcrypt.so.11.6.0
:30a3270000-30a3274000 rw-p 00070000 fd:00 17498                          /lib64/libgcrypt.so.11.6.0
:30a5c00000-30a5c1f000 r-xp 00000000 fd:00 20757                          /usr/lib64/libgnome-keyring.so.0.1.1
:30a5c1f000-30a5e1f000 ---p 0001f000 fd:00 20757                          /usr/lib64/libgnome-keyring.so.0.1.1
:30a5e1f000-30a5e20000 rw-p 0001f000 fd:00 20757                          /usr/lib64/libgnome-keyring.so.0.1.1
:30aca00000-30acb96000 r-xp 00000000 fd:00 18815                          /usr/lib64/libtelepathy-glib.so.0.56.0
:30acb96000-30acd95000 ---p 00196000 fd:00 18815                          /usr/lib64/libtelepathy-glib.so.0.56.0
:30acd95000-30acda3000 rw-p 00195000 fd:00 18815                          /usr/lib64/libtelepathy-glib.so.0.56.0
:30acda3000-30acda4000 rw-p 00000000 00:00 0 
:7f6ab5bca000-7f6ab5bd6000 r-xp 00000000 fd:00 60163                      /lib64/libnss_files-2.13.90.so
:7f6ab5bd6000-7f6ab5dd5000 ---p 0000c000 fd:00 60163                      /lib64/libnss_files-2.13.90.so
:7f6ab5dd5000-7f6ab5dd6000 r--p 0000b000 fd:00 60163                      /lib64/libnss_files-2.13.90.so
:7f6ab5dd6000-7f6ab5dd7000 rw-p 0000c000 fd:00 60163                      /lib64/libnss_files-2.13.90.so
:7f6ab5e02000-7f6ab5e0e000 rw-p 00000000 00:00 0 
:7f6ab5e2c000-7f6ab5e30000 rw-p 00000000 00:00 0 
:7f6ab5e30000-7f6ab5e32000 rw-p 00000000 00:00 0 
:7f6ab5e32000-7f6ab5e39000 r--s 00000000 fd:00 5338                       /usr/lib64/gconv/gconv-modules.cache
:7f6ab5e39000-7f6ab5e3b000 rw-p 00000000 00:00 0 
:7fff7d007000-7fff7d028000 rw-p 00000000 00:00 0                          [stack]
:7fff7d1fc000-7fff7d1fd000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Fedora Update System 2011-08-16 22:23:10 UTC
telepathy-mission-control-5.8.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Comment 2 Fedora Update System 2011-08-18 02:28:23 UTC
Package telepathy-mission-control-5.8.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15
then log in and leave karma (feedback).

Comment 3 Amir Hedayaty 2011-08-26 17:03:33 UTC
Package: telepathy-mission-control-5.9.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Login crash!

Comment 4 Fedora Update System 2011-09-02 05:27:36 UTC
telepathy-mission-control-5.8.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.